Einzelnen Beitrag anzeigen
  #6  
Alt 11.11.2018, 11:01
Malle4 Malle4 ist offline
Benutzer
 
Registriert seit: 11.12.2013
Beiträge: 28
Standard

Hallo

Ist es wirklich nur unter Win10 nutzbar? Denke nicht.
selbst die neueste Framework Version läuft noch unter Win7.
Nutzt du "nur" bis FW4 sogar noch XP. Einfach mal in Visual Studio runtersetzen. Wenn keine Fehlermeldungen kommen dann nutzt du keine neueren Funktionen und kannst sogar noch die 10 Xp User beglücken.
Und wenn du nicht WPF sondern WinForms nutzt bekommt man es sogar unter Linux mit Mono zum laufen.

Nicht unnötig User blocken/abschrecken. Sonst wundert man sich nachher das keiner es nutzt bzw kaum Rückmeldungen kommen. Du weißt ja was ich damit meine....;-)

Gruß
Mit Zitat antworten